@charset "UTF-8";
/* CSS Document */

img#image0 {
position: relative;
left: 32px;
top: -15px;
}
img#image1 {
position: relative;
left: 10px;
top: -25px;
}
img#image2 {
position: relative;
left: 0px;
top: -15px;
}
/*
img#image3 {
position: relative;
top: -30px;
left: 30px;
}
img#image4 {
position: relative;
top: -345px;
left: 275px;
}
*/
img#image3 {
position: relative;
top: -250px;
left: -207px;
}
img#image4 {
position: relative;
top: -25px;
left: -90px;
}
